- name: Création d'un dump
  mysql_db:
    state: dump
    name: sdis29
    target: /tmp/sdis29.sql
    login_user: slam
    login_password: Azerty1+
    login_unix_socket: /var/run/mysqld/mysqld.sock

- name: Copie du dump distant
  ansible.builtin.fetch:
    src: /tmp/sdis29.sql
    dest: /root/sauvegarde/sql/
    flat: yes


    
